
Redmine - Defect #669

Default columns displayed on the issue list do not appear in pdf

2008-02-15 13:47 - Daniel Blendea

Status: Closed Start date: 2008-02-15

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Projects Estimated time: 0.00 hour

Target version:    

Resolution: Wont fix Affected version:  

Description

If i change the default columns displayed on the issue list, at application level,

they appear when i run the queries (View all issues or custom)

but they do not appear in pdf generated by "export to pdf".

the pdf shows the original columns.

do i have to do something special or it really is a bug?

History

#1 - 2008-02-15 14:03 - Daniel Blendea

Steps to reproduce:

By default these columns are displayed:

Tracker   Status   Priority   Subject   Assigned to   Updated

 Then i removed "Tracker" and added "% Done".

Then i went to "Issues" and ran a query.

In web view there was the column "% Done", when i exported to pdf, it wasn't.

Also, i have the "Alternate" theme which shows different backgrounds for each severity.

the colors are not displayed either.

#2 - 2008-02-21 19:09 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Wont fix

PDF output would be a nightmare to do with dynamic columns.

I think it won't change. Sorry.
